from sqlalchemy import Column, String, Text, Boolean

from app.models.base import BaseModel

class Item(BaseModel):
    """Item model."""
    name = Column(String(100), index=True, nullable=False)
    description = Column(Text, nullable=True)
    is_active = Column(Boolean, default=True)